prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib64
includedir=${prefix}/include

Name: GThread
Description: Thread support for GLib
Requires: glib-2.0
Version: 2.10.3
Libs: -L${libdir} -lgthread-2.0 -pthread 
Cflags: -pthread
